/* Common */
.page-heading{ display: none; }
.addresses { padding-top: 20px; position: relative; float: left; width: 100%; }
.address_button_div{ position: relative; float: left; width: 100%; }
.order form, .orderAB form{ position: relative; float: left; width: 100%; }
label{ color: #787f81; font-size: 18px; font-weight: normal; }
label span{ font-size: 14px; }
input{ border: 1px solid lightgrey; border-radius: 5px; font-size: 16px; }
.alert-danger{ background-color: #f3515c; border-color: #d4323d; color: #fff; width: 50%; margin: 0 auto 20px auto; }
.form-control::-moz-placeholder{ font-size: 16px; }
body#order, body#orderAB{ background: #F3F1F2; }
.number_hidden{ display: none; }

@media (min-width: 780px) {
	.left_side_shopping{ position: relative; float: left; width: 60%; }
}
/* Common */

/*************************/
/***** Shopping cart *****/
/*************************/
.shopping_cart_errors{ position: relative; float: left; width: 100%; }
.shopping_cart_errors .alert{ width: 80%; margin: 20px auto 0 auto; }
.shopping_cart_errors .alert ol{ margin-bottom: 0; }
#order-detail-content{ position: relative; float: left; width: 100%; padding-bottom: 100px; margin-top: 30px; }

.customize-image{ position: relative; float: left; padding: 0; width: 35%; }
.customize-image img{ width: 100%; }
.customize-text{ position: relative; float: right; width: 63%; }
.customize-text p.customized-book-name{ padding: 0; margin: 0; font-size: 20px; color: #787f81; }
.customize-text p.customized-book-name span.custom_label{ font-weight: bold; }

#cart_summary tbody{ border-radius: 5px; }
#cart_summary tbody td { position: relative; float: left; padding: 7px 8px 9px 8px; border-radius: 5px; box-shadow: 0px 2px 6px lightgrey; }
#cart_summary tbody tr { margin-bottom: 15px; }
#cart_summary tbody td { border-top: 6px solid #7996c3 !important; background: white; }
#cart_summary tbody td ul li{ overflow: hidden; margin: 10px; }
#cart_summary tbody td, #cart_summary tbody tr{ position: relative; float: left; width: 100%; }
#cart_summary tbody tr.end-cart{ float: none; }
#cart_summary tbody tr.end-cart td { box-shadow: none; text-align: center; float: none; margin: 0 auto; border: 0px solid !important; background: none; }
#cart_summary tbody tr.end-cart td .add_other_book{ background: #e0e6f1; width: 70%; margin: 0 auto; padding: 10px 20px; padding: 15px 20px 10px 20px; overflow: hidden; border-radius: 5px; }
#cart_summary tbody tr.end-cart td .add_other_book{ font-size: 20px; }
#cart_summary tbody tr.end-cart td .add_other_book p{ margin: 0 0 4px; }
#cart_summary tbody tr.end-cart td .add_other_book img { position: absolute; float: right; right: 18%; margin-top: 8px; width: 50px; cursor: pointer; }

.edit_product_custom{ font-size: 20px; margin-top: 15px; }
.edit_product_custom a span{ font-style: italic; color: #7996c3; }
.delete_product_custom{ position: absolute; right: 0; top: 0; }
.delete_product_custom button{ position: absolute; right: 10px; }

.table-responsive.empty, .table-responsive.empty table{ position: relative; float: none; margin: 0 auto; }
.table-responsive.empty{ margin-top: 40px; }
.table-responsive.empty .shopping-cart-summary{ display: none; }

.cart_total_price{ display: none; }
.cart_total_delivery{ display: none; }
.cart-voucher{ padding: 5px 10px 15px 10px; width: 100%; }
.cart-voucher #discount_name{ position: relative; float: left; width: 78%; padding: 8px 10px; }
.cart-voucher button{ background: #7996c3; padding: 10px 10px 9px 10px; border: 0px solid; margin: 0; width: 20%; float: right; }

.ecommerce_logos{ position: relative; float: left; margin-top: 20px; text-align: center; }
.ecommerce_logos img{ margin-right: 20px; }
.ecommerce_logos img:nth-child(1){ height: 50px; }
.ecommerce_logos.payment{ position: relative; float: left; width: 100%; margin-top: 30px; }
.ecommerce_logos.payment img{ margin-right: 30px; }

.shopping-cart-summary{ padding: 0px; }
.shopping-cart-summary .summary{ overflow: hidden; }
.order-resume-mobile{ display: none; }

.summary .summary_row.first { border-top: 6px solid #7996c3 !important; }
.shopping-cart-summary .summary_row .left, .summary_row .right{ font-size: 18px; }
.shopping-cart-summary .summary_row.summary_covers .left, .summary_row.summary_covers .right{ font-size: 18px; }
.summary .summary_row.first { border-top-left-radius: 5px; border-top-right-radius: 5px; font-size: 24px; overflow: hidden; padding: 15px 20px; }
.summary .summary_row{ position: relative; float: left; width: 100%; padding: 15px 20px; border-bottom: 1px solid lightgrey; }
.summary .summary_row .left img{ width: 60px; margin-right: 10px; }
.summary .summary_row .right.base_price{ margin-top: 10px; }
.summary .summary_row.total_row{ border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; padding: 15px; }
.summary .summary_row.discount_box{ font-size: 18px; cursor: pointer; }
.summary .summary_row.discount_box img{ float: right; margin-top: 6px; }
.summary .summary_row.hidden_discount_box{ display: none; }

.shopping-cart-summary.continue_button{ width: 100%; margin-top: 20px; height: 44px; text-transform: uppercase; }
.shopping-cart-summary.continue_button a{ width: 100%; text-align: center; padding: 10px; border-radius: 5px; border: 0px solid; height: 100%; }
.shopping-cart-summary.continue_button a:hover{ height: 100%; }

#cart_summary td.empty_cart{ text-align: center; padding: 20px 20px 40px 20px; }
#cart_summary h3.empty_cart{ margin-bottom: 30px; }
#cart_summary .empty_cart.add_other_book{ color: white; margin: 0 auto; width: 80%; padding: 10px; font-size: 18px; cursor: pointer; }

.cart_discount.last_item, tfoot{ display: none; }
.order-resume-mobile, .order-resume-mobile .shopping-cart-summary{ display: none; }
/***** RWD *****/
@media only screen and (min-width:1200px) {
	.cart-voucher #discount_name { position: relative; float: left; width: 82%; }
	.cart-voucher button{ width: 15%; }
}
@media only screen and (max-width:990px) {
	#order-detail-content .container{ max-width: 98%; }
	#cart_summary tbody tr.end-cart td{ padding: 0; }
	#cart_summary tbody tr.end-cart td .add_other_book { width: 100%; }
	#cart_summary tbody tr.end-cart td .add_other_book img { right: 3%; }
}
@media only screen and (max-width:780px) {
	.order-resume.mobile{ position: relative; float: left; margin: 0 auto; width: 100%; display: block; padding: 10px 25px 0 26px; }
	.order-resume.mobile .container{ cursor: pointer; font-weight: bold; padding: 20px 15px 20px 30px; }
	.order-resume.mobile img{ float: right; margin-top: 5px; }
	.rot180 { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); rotation: 180deg !important; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); }
	.order-resume-mobile{ position: relative; float: left; width: 100%; padding: 0 10px; margin-bottom: 20px; }
	.paiement_block .order-resume-mobile{ padding: 0; }
	.order-resume-mobile .shopping-cart-summary{ position: relative; float: none; width: 95%; margin: 0 auto; }
	.order-resume-mobile .summary .summary_row.first{ display: none; }
	.order-resume-mobile .shopping-cart-summary a.button{ margin: 14px auto 0 auto; }

	.add_other_book.mobile{ display: none; }

	.desktop .shopping-cart-summary{ display: none; }
	#order-detail-content .container{ max-width: 98%; }
	#order-detail-content .add_other_book{ display: none; }
	#order-detail-content .table{ background-color: none; margin-bottom: 3px; }
	#order-detail-content #cart_summary td{ padding: 0; width: 100%; }
	#order-detail-content #cart_summary td.empty_cart .add_other_book{ position: relative; display: block; }
	#order-detail-content #cart_summary td.empty_cart{ padding-bottom: 20px; }
	#order-detail-content #cart_summary tr { border-bottom: 0px solid #cccccc; }

	.table-responsive{ border: 0px solid; }

	.ecommerce_logos{ float: none; }

	.customize-text p.customized-book-name { font-size: 18px; }
	.delete_product_custom button { right: 0; }
	.delete_product_custom button img{ width: 24px; }
	.edit_product_custom a span{ font-size: 18px; }

	.order-resume.mobile p.add_other_book{ color: #a4badf; font-size: 18px; font-style: italic; margin-bottom: 12px; text-align: center; }
	.cart_discount.last_item{ display: none !important; }
}

@media only screen and (max-width:580px) {
	.customize-text p.customized-book-name, .edit_product_custom a span{ font-size: 18px; }
	.order-resume.mobile{ padding: 10px 22px 0 23px; }
	.add_other_book.small_shadow a{ text-decoration: underline; }
	#cart_summary tbody tr.end-cart td .add_other_book img{ display: none; }
	#order-detail-content .table { margin-bottom: 0; }
}
@media only screen and (max-width:440px) {
	.order-resume.mobile{ padding: 10px 18px 0 19px; }
	.add_other_book.top p:nth-child(1) { font-size: 18px; }
}
@media only screen and (max-width:460px) {
	#cart_summary tbody tr.end-cart td .add_other_book{ font-size: 17px; }
}
/*************************/
/***** Shopping cart *****/
/*************************/

/*******************/
/***** Payment *****/
/*******************/
/* Common payment methods */
#HOOK_PAYMENT{ width: 61%; }
#HOOK_PAYMENT .row{ width: 100%; padding: 0; }
#HOOK_PAYMENT .row div{ width: 100%; padding: 0; margin: 0 auto; }
.paiement_block{ position: relative; float: left; width: 100%; }
.paiement_block #order-detail-content{ display: none; }
.payment_box{ overflow: hidden; width: 100%; padding-bottom: 100px; }
p.payment_module{ margin-top: 20px; margin-bottom: 0px; background: white; }
p.payment_module a.bankwire, .payment_module.paypal a{ background: url('../../../img/theme_ab/payment_arrow.png') no-repeat; background-position: 98% center; }
p.payment_module a{ padding: 15px 40px 14px 40px !important; color: #787f81 !important; font-family: 'Helvetica_Neue_Light'; }
p.payment_module a.adyen-logo-link.ccard{ padding: 5px 40px 24px 0px !important; border: 0px solid; }
p.payment_module a.adyen-logo-link.ccard img { width: 40px; margin-right: 10px; margin-top: 3px; }
p.payment_module { border-radius: 5px; }
img.adyen-logo{ display: none; }
.adyen-logo-link img{ width: auto; margin-right: 10px; }
.paypal_image{ width: 100px; margin-top: -14px; float: right; vertical-align: baseline; }
.payment_module.paypal a span{ font-size: 18px; font-weight: normal; }
/* Common payment methods */

/* Card Payment module */
p.payment_module.card_payment{ margin: 20px auto 0px auto; position: relative; float: none; width: 100%; border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
div.acard{ padding: 10px 20px 16px 20px; background: #e0e6f1 !important; margin-top: 20px; }
div.acard span{ position: relative; top: 10px; font-size: 22px; letter-spacing: 0; color: #7996c3; margin-left: 10px; }
#collapseExample{ position: relative; float: none !important; width: 100% !important; margin: 0 auto; background: white; }
#collapseExample #adyen-encrypted-form input { width: 100%; margin-bottom: 13px; padding: 0 10px; }
#collapseExample #adyen-encrypted-form input.jp-card-invalid, input.invalid-cvc  { border-color:#ff4a00; }
#collapseExample #adyen-encrypted-form input.jp-card-valid, input.valid-cvc { border-color:#01b69b; }
#collapseExample #adyen-encrypted-form input#expiry{ position: relative; float: left; left: 0px; text-align: center; width: 49%;}
#collapseExample #adyen-encrypted-form span.cvc{ position: relative; float: left; left: 0px; width: 50px; text-align: center; padding-top: 9px; }
#collapseExample #adyen-encrypted-form input#cvc{ position: relative; float: right; right: 0px; width: 50px; text-align: center; }
#collapseExample #adyen-encrypted-form .cvc_card{ position: relative; float: right; right: 0px; }
#collapseExample .well{ padding: 20px 30px 20px 30px; margin-bottom: 0px; background-color: white !important; border: 0px solid !important; }
#collapseExample .well .col-md-6{ padding: 0; }
#collapseExample .well .col-md-6.input_fields{ float: right; right: 0; width: 48%; }
#collapseExample .well div.grey_cart_text{ overflow: hidden; margin-bottom: 20px; font-size: 18px; }
#collapseExample .well .left p:nth-child(2){ font-size: 18px; }
#collapseExample .well .right img{ width: auto; margin: 0 0 0 10px; vertical-align: middle; }
#collapseExample .well .col-md-7{ margin: 0; padding: 0px; }
#collapseExample .well .col-md-7 .card-wrapper .jp-card-container{ margin: 0; padding: 0px; }

/* Card Payment module */
.jp-card{ max-width: 100% !important; min-width: auto !important; }
.card_date_values{ position: relative; float: left; width: 105px; }
select#card_expiry_month, select#card_expiry_year{ position: relative; float: left; height: 40px; margin-right: 5px; border-radius: 5px; border: 1px solid lightgrey; }
select#card_expiry_month{ padding: 5px 7px 5px 0px; }
select#card_expiry_year{ padding: 5px 7px 5px 3px; }
select#card_expiry_month, select#card_expiry_year{ -webkit-appearance: none; -moz-appearance: none; text-indent: 1px; text-overflow: ''; }
#card_expiry_month, #card_expiry_year{ display: none; }
#expiry{ display: block; }

@media only screen and (max-width:1200px) {
	.paiement_block .container,
	.cart-steps.payment .container,
	.steps_bar.payment .container{ max-width: 95%; }
	.summary .summary_row.first{ font-size: 22px; }
	.paiement_block .shopping-cart-summary{ width: 34%; }
	#collapseExample .well .right { float: left; width: 100%; margin-left: -9px; margin-top: 10px; }
}
@media only screen and (max-width:1000px) {
	#collapseExample .well .col-md-6, .jp-card-container{ width: 100%; }
	#collapseExample .well .col-md-6.input_fields{ margin-top: 10px; float: left; left: 0; width: 100%; }
}
@media only screen and (max-width:990px) {
	.paiement_block .container { padding: 0; }
}
@media only screen and (max-width:960px) {
	#HOOK_PAYMENT{ width: 50%; }
	.paiement_block .shopping-cart-summary{ width: 45%; }
	.adyen-logo-link img { width: 30px; margin-right: 10px; margin-top: 3px; }
	p.payment_module a { padding: 15px 30px 14px 30px !important; }
	.paypal_image{ position: relative; width: 70px; margin-top: 3px; margin-right: 25px; }
	.payment_module.paypal a span { font-size: 15px; }
	.jp-card{ margin-bottom: 15px; position: relative; float: left; }
	p.payment_module.card_payment a span{ font-size: 18px; }
}
@media only screen and (max-width:850px) {
	p.payment_module a.adyen-logo-link.ccard img { width: 30px; margin-right: 7px; margin-top: 8px; }
}
@media only screen and (min-width:781px) {
	#HOOK_PAYMENT{ margin-top: -20px; }
}
@media only screen and (max-width:780px) {
	#HOOK_PAYMENT { width: 100%; padding: 0 15px; margin-top: 0; }
	.paiement_block .order-resume.mobile { margin-bottom: 0px; padding: 0px; width: 100%; }
	.paiement_block .shopping-cart-summary { width: 95%; margin: 0 auto; float: none; }
	.card-wrapper{ display: none; }
	.back_link_div{ padding: 10px 20px; }
	#HOOK_TOP_PAYMENT{ margin-top: 20px; }
	.desktop .shopping-cart-summary{ display: none; }
	#collapseExample #adyen-encrypted-form .cvc_card{ position: relative; float: left; left: 0px; }
	#card_expiry_month, #card_expiry_year{display: block;}
	#expiry{display: none;}

	@-moz-document url-prefix() {
		@supports (zoom:2) {
			input[type=checkbox]{
				zoom: 1.5 !important;
			}
		}
		@supports not (zoom:2) {
			input[type=checkbox]{
				transform: scale(1.5) !important;
			}
		}
		.cart-book input#invoice_address {
			height: 17px !important;
			width: 17px !important;
			padding: 2px !important;
			opacity: 1 !important;
			float: none !important;
			margin-left: 2px !important;
		}
	}
}
@media only screen and (max-width:600px) {
	.cart-steps.payment .container { max-width: 100%; }
	.steps_bar.payment .left.number_of_books{ width: 100%; }
	.order-resume.mobile .head_title{ font-size: 20px; }
}
@media only screen and (max-width:500px) {
	.adyen-logo-link img { width: 30px; margin-right: 6px; margin-top: 3px; }
	.ecommerce_logos.payment img{ margin-right: 15px; }
	.order-resume.mobile .head_title { font-size: 14px; padding: 20px 12px 20px 20px; }
	div.acard span { top: 7px; font-size: 18px; }
}
@media only screen and (max-width:400px) {
	p.payment_module a { padding: 22px 30px 22px 20px !important; font-size: 14px; }
	.adyen-logo-link img { width: 25px; margin-top: 4px; }
	#collapseExample .well .right img { width: 30px; }
	#collapseExample #adyen-encrypted-form input#cvc{ float: left; }
	#collapseExample #adyen-encrypted-form span.cvc { left: -9px; padding-top: 11px; }
	div.acard span { width: 200px; overflow: hidden; font-size: 16px; }
	.customize-text{ width: 100%; left: -6px; }
	.customize-image{ text-align: center; width: 100%; }
	.customize-image img{ position: relative; margin: 5px auto 15px auto; width: 95%; }
}
@media only screen and (max-width:340px) {
	.ecommerce_logos.payment img { margin-right: 5px; }
	#collapseExample .well { padding: 20px 20px 20px 20px; }
}
/*******************/
/***** Payment *****/
/*******************/

/**************************/
/***** Authentication *****/
/**************************/
.authentication-background{ background: #F3F1F2; position: relative; float: left; width: 100%; }
.authentication-step{ float: none; margin: 0 auto; padding: 0 0 100px 0; }
.authentication-step.title { background: #e0e6f1; border-top: 6px solid #7996c3; border-top-left-radius: 5px; border-top-right-radius: 5px; color: #7996c3; font-size: 24px; overflow: hidden; padding: 3px 30px 0px 30px; }
.authentication-step.title h3{ margin: 0; padding: 10px 0px; font-size: 20px; }
.authentication-step.title h3 img{ margin-top: -9px; }
.authentication-step.title h3 span{ margin-left: 10px; font-weight: bold; }
.authentication-step #new_account_form{ background: white; }
.authentication-step #new_account_form p.label_text{ display: none; }
.authentication-step #opc_account_form div label{ width: 100%; margin-bottom: 7px;  }
.authentication-step #opc_account_form div input{ width: 100%; padding: 10px 15px; margin: 4px 0 15px 0;  }
.authentication-step #opc_account_form div.selector{ width: 100% !important; padding: 8px 12px; padding-left: 12px; margin-bottom: 15px; font-size: 16px; padding-left: 15px; border: 1px solid lightgrey; border-radius: 5px; }
.authentication-step #opc_account_form div.selector, .authentication-step #opc_account_form div.selector select{ height: 42px; }

.cart_navigation { margin: 0 0 20px; float: none; margin: 0 auto !important; width: 100% !important; padding: 0px 17px 30px 17px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.cart_navigation button{ width: 100%; color: white; background: #EDD500; border-radius: 10px !important; }
.cart_navigation button:hover{ background: goldenrod; }
.cart_navigation .button-medium span{ margin: 0 auto; float: none; }

/***** RWD *****/
@media only screen and (max-width:990px) {
	.authentication-step { width: 500px; }
	.alert-danger{ width: 75%; }
}
@media only screen and (max-width:600px) {
	.alert-danger{ width: 98%; }
	.authentication-step #new_account_form .checkbox span{ position: relative; float: right; width: 88%; margin-bottom: 15px; }
}
@media only screen and (max-width:550px) {
	.authentication-step { width: 90%; }
}
/**************************/
/***** Authentication *****/
/**************************/

/***********************/
/**** Edit address *****/
/***********************/
.addresses .background_white{ position: relative; width: 49%; }
.addresses .address_add.submit{ margin-top: 20px; }
.addresses .edit_address{ position: relative; float: left; width: 100%; padding: 0 0 10px 0; margin-top: 20px; }
.addresses div.selector{ padding: 5px 10px; background: white; height: auto; margin: 5px 0 10px 0; border-radius: 5px; border: 1px solid lightgrey; }
.addresses div.selector1{ overflow: hidden; margin-bottom: 5px; display: none; }
.addresses div.address_checkbox{ overflow: hidden; margin-top: 20px; margin-bottom: -20px; }
.addresses .address.cart_navigation{ text-align: center;  }
p.address_cart_button{ width: 100%; float: none; margin: 0 auto; padding: 0px; position: relative; text-align: center; padding: 25px 0; }
p.address_cart_button button{ color: white; padding: 10px 50px; margin: 10px 0 50px 0; text-transform: uppercase; }

@media only screen and (max-width:600px) {
	.addresses .background_white{ width: 100%; margin-bottom: 20px; }
}
/***********************/
/**** Edit address *****/
/***********************/

/*******************/
/***** Extras ******/
/*******************/
.cover_upsellings, .carrier_upsellings{ position: relative; width: 100%; overflow: hidden; margin-bottom: 20px; }
.cover_upsellings{ padding: 20px; }
.carrier_upsellings{ padding: 0; }
.carrier_options_head{ margin-top: 10px; }
.carrier_options_head.head_title h3{ padding: 12px 0 10px 0px; }
.carrier_options_head.head_title img{ padding-top: 8px; margin-right: 10px; }
.carrier_options{ position: relative; width: 30%; overflow: hidden; margin: 0 10px; }
.carrier_options:nth-child(1){  margin-right: 3.3%; }
.carrier_options:nth-child(3){  margin-left: 0; }
.carrier_options:nth-child(3){ float: right; }
.carrier_options .carrier_image{ position: relative; width: 100%; overflow: hidden; }
.carrier_options .carrier_image .recommended{ position: absolute; float: left; top: 0; padding: 7px 10px; font-size: 16px; color: white; font-weight: bold; text-transform: uppercase; }
.carrier_options .carrier_image .recommended img{ width: 20px; margin-right: 9px; margin-top: -3px; margin-left: 5px; }
.carrier_options .carrier_image img{ width: 100%; }
.carrier_options img.mini{ position: absolute; margin-top: -60px; right: 20px; width: 75px; }
.carrier_options .select_option{ background: #F8F5F6; border: 1px solid lightgrey; overflow: hidden; padding: 10px 13px; }
.carrier_options .select_option .mini_image { position: absolute; width: 100%; text-align: right; }
.carrier_options .select_option .carrier_left_option{ width: 28px; }
.carrier_options .select_option .carrier_left_option span{ background-position: center center; background-repeat: no-repeat; height: 100%; width: 100%; padding: 0px; cursor: pointer; background-image: url("../../../img/theme_ab/checkbox_unchecked.png"); }
.carrier_options .select_option .carrier_left_option span.checked{ background-image: url("../../../img/theme_ab/checkbox_checked.png"); }
.carrier_options .select_option .carrier_left_option input{ opacity: 0; cursor: pointer; }
.carrier_options .select_option .carrier_right_option{ width: 88%; }
.carrier_options .select_option .carrier_right_option p{ font-size: 20px; margin-bottom: 4px; }
.carrier_options .select_option .carrier_right_option p:nth-child(3){ font-size: 18px; }
.carrier_options .select_option .carrier_left_option, .carrier_options .select_option .carrier_right_option{ margin-top: 15px; }

.delivery_options{ position: relative; width: 100%; overflow: hidden; }
.delivery_options .head_title h3{ padding: 12px 0 10px 0px; }
.delivery_options .head_title img{ padding-top: 8px; margin-right: 10px; }
.delivery_options .delivery_all_options{ overflow: hidden; padding: 20px 30px; }
.delivery_options .delivery_all_options.gift{ background: #f6f5f5; margin: 20px 20px; padding: 0; }
.delivery_options .delivery_option, .delivery_options .packaging{ position: relative; width: 48%; margin: 0px; padding: 20px 5px 15px 20px; border-radius: 5px; background: #f6f5f5; }
.gift_wrap_text p.extras_blue { width: 100%; margin-bottom: 13px; }
.delivery_options .delivery_option .carrier_options, .gift_wrap_text{ width: 90%; }
.delivery_options .delivery_option .carrier_left_option, .packaging #uniform-gift{ width: 9%; }
.delivery_options .delivery_option .carrier_right_option{ width: 65%; }
.delivery_options .delivery_option .carrier_img_option{ position: absolute; top: 0px; right: 10px; }
.delivery_options .delivery_option .carrier_left_option span, .packaging.right span{ background-position: center center; background-repeat: no-repeat; height: 100%; width: 100%; padding: 0px; cursor: pointer; background-image: url("../../../img/theme_ab/checkbox_unchecked.png"); }
.delivery_options .delivery_option .carrier_left_option span.checked, .packaging.right span.checked{ background-image: url("../../../img/theme_ab/checkbox_checked.png"); }
.packaging.right span.checked{ left: 5px; top: 5px; }
.packaging.right span.checked{ height: 20px; width: 20px; background-position: 0 0 !important; }
.delivery_options .delivery_option .carrier_left_option input{ opacity: 0; cursor: pointer; }
.delivery_options .delivery_option .carrier_right_option p, .gift_wrap_text p{ font-size: 20px; margin-bottom: 4px; position: relative; float: left; width: 100%; }
.delivery_options .delivery_option .carrier_right_option p.extras_blue, .gift_wrap_text p.extras_blue{ width: auto; position: relative; float: left; margin-right: 10px; }
.delivery_options .delivery_option .carrier_right_option p:nth-child(3){ font-size: 18px; }
.delivery_options .delivery_option .carrier_right_option p:nth-child(4){ font-weight: bold; font-size: 18px; margin: 10px 0px; }
.delivery_options .delivery_option div.radio, .delivery_options .delivery_option div.radio span, .delivery_options .delivery_option div.radio input { padding: 0; position: relative; float: left; width: 100%; height: 100%; }

.delivery_options .packaging.left{ text-align: center; }
.delivery_options .packaging.right{ margin-top: 30px; }
.delivery_options .packaging.right input{ opacity: 0; }
.delivery_options .packaging.right .gift_wrap_text{ float: right; width: 90%; padding-top: 2px; }
.delivery_options .packaging.right p.extras_grey{ line-height: 22px; font-size: 18px; margin-top: 10px; }

.submit_extra_button { position: relative; float: left; width: 100%; text-align: center; margin: 40px 0; }
.submit_extra_button button{ background: #e3cf36; text-transform: uppercase; font-weight: bold !important; border-radius: 5px !important; border: 0px solid !important; padding: 0 50px !important;}
.submit_extra_button button span{ border-radius: 5px; border: 0px solid !important; }

@media only screen and (max-width: 1200px) {
	.carrier_options img.mini { margin-top: -50px; width: 70px; }
	.carrier_options:nth-child(1) { margin-right: 3%; }
}
@media only screen and (max-width: 990px) {
	.carrier_options{ margin: 0; }
	.carrier_options:nth-child(1) { margin-right: 2%; }
	.carrier_options { width: 32%; } 
	.carrier_options .select_option .carrier_right_option { width: 82%; }
}
@media only screen and (max-width: 900px) {
	.delivery_options .packaging{ padding-left: 0; }
	.delivery_options .packaging.right .gift_wrap_text{ width: 88%; }
}
@media only screen and (max-width:780px) {
	.carrier_options{ width: 100%; margin-bottom: 20px; }
	.delivery_options .delivery_option .carrier_options{ width: 100%; }
	.delivery_options .container{ padding: 0; }
	.delivery_options .delivery_option{ width: 100%; margin-bottom: 20px; }
	/*div.radio { margin-left: 15px; }*/
	.delivery_options .delivery_all_options { padding: 20px 20px; }
	.delivery_options .delivery_option{ padding: 20px 5px 0px 20px; }
	/*.delivery_option .carrier_left_option div.radio{ margin-left: 0; }*/
	.delivery_options .delivery_option .carrier_img_option img{ width: 40px; margin-right: 10px; }
	.delivery_options .delivery_option .carrier_right_option p{ font-size: 17px; margin-left: 10px; }
	.delivery_options .delivery_option .carrier_right_option p strong,
	.delivery_options .delivery_option .carrier_right_option p b{ font-size: 16px; }
	.delivery_options .delivery_option .carrier_right_option p:nth-child(3){ font-size: 16px; }
	.delivery_options .delivery_option .carrier_right_option p:nth-child(4){ font-size: 16px; margin-left: 10px; }
	.delivery_options .delivery_option, .delivery_options .packaging{ width: 100%; padding: 20px 10px; }
	.delivery_options .delivery_option .carrier_img_option img{ margin-right: 0; }
	.delivery_options .packaging.right{ margin-top: -20px; width: 90%; }
	.gift div.radio{ margin-left: 0px; }
	.delivery_options .packaging.right p.extras_grey{ width: 95%; }
}
@media only screen and (max-width:480px) {
	.packaging.left img{ width: 90%; }
	.delivery_options .head_title h3{ padding: 8px 0 10px 0; width: 80%; }
	.delivery_options .packaging.right{ margin-top: -20px; width: 90%; padding: 0;}
	.delivery_options .packaging.right .gift_wrap_text { width: 84%; }
}
/*******************/
/***** Extras ******/
/*******************/

/*********************/
/***** Bankwire ******/
/*********************/
#module-bankwire-payment, #module-bankwire-paymentAB{ background: #F3F1F2; }
.bankwire_pay{ padding: 20px 40px; font-size: 17px; font-family: Helvetica_Neue_Light; margin-bottom: 20px; }
#module-bankwire-payment h1.page-heading, #module-bankwire-paymentAB h1.page-heading{ display: none; }
/*********************/
/***** Bankwire ******/
/*********************/

/**************************/
/***** Thank you page *****/
/**************************/
.module-paypal-submitAB, .module-paypal-submit, #order-confirmation, #order-confirmationAB{ background: #F3F1F2; }

.position.gifts{ margin: 0 auto; width: 680px; }
.position.gifts .head_title, .position.gifts .box{ border-top: 9px solid; margin-bottom: 20px; background: #f7fafe !important; font-weight: normal !important; font-family: 'Helvetica_Neue_Light'; }
.position.gifts .head_title h3{ font-family: Helvetica_Neue_Light; margin: 0 auto !important; float: none !important; font-size: 31px; }
.position.gifts .head_title p{ position: relative; float: left; width: 100%; text-align: center; margin: 0 auto; padding-bottom: 20px; line-height: 22px; font-size: 17px; }
.position.gifts .box{ border-radius: 5px; border-top: 6px solid #7996c3; font-size: 17px; font-family: Helvetica_Neue_Light; padding: 20px; text-align: center; }
.position.gifts .background_payment{ padding: 20px 0; border-top: 9px solid #9f8b5a; }
.position.gifts .background_payment .brown_special_offer{ line-height: 45px; font-size: 40px; margin-top: 8px; letter-spacing: 3px; font-family: Arial; }
.position.gifts .background_payment .brown_payment{ font-family: 'Iowan Old Style'; font-size: 23px; margin: 20px 0; font-weight: bold; }
.position.gifts .numbers_image{ position: relative; float: left; width: 100%; padding: 20px 20px 10px 20px; margin-bottom: 100px; }
.position.gifts .numbers_image .magical_numbers{ color: #634036; position: relative; float: left; width: 100%; overflow: hidden; line-height: 56px; font-weight: bold; font-size: 37px; }
.position.gifts .numbers_image p.grey_cart_text{ font-size: 19px; }
.position.gifts .numbers_image .custom_book_names{ margin-top: 20px; }
.position.gifts .numbers_image .custom_book_names a div{ position: relative; float: right; }
.position.gifts .numbers_image .photogifts_button{ margin: 0 auto 10px auto; width: 90%; padding: 12px 10px 10px 10px; }
.position.gifts .numbers_image .photogifts_button a{ font-weight: bold; text-transform: uppercase; font-size: 20px; }
.position.gifts .numbers_image p.small{ text-align: center; font-size: 12px; }
.position.gifts .numbers_image .payment_images{ position: relative; float: left; width: 100%; text-align: center; padding: 20px; }
.position.gifts .numbers_image .payment_images div{ position: relative; width: 33.3%; }
.position.gifts .numbers_image .payment_images div p{ margin-top: 10px; font-size: 16px; padding: 0 25px; }
.paypal_container{ position: relative; float: left; width: 100%; max-width: 100%; margin-top: 20px; }
.cheque-box{ position: relative; float: left; width: 100%; max-width: 100%; }


.thank_you_form{ margin-top:-40px; }
.thank_you_form .position.gifts{ text-align: center; }
.gifts .thank_you_image{ margin-top: -23px; }
.thank_you_image_inside, .thank_you_message, .position.gifts .numbers_image .photogifts_button.click_form{ width: 50%; }
.thank_you_image_inside{ margin: 10px auto 20px auto; text-align: left; }
.thank_you_image_inside form .radio_option{  width: 100%; }
.thank_you_image_inside form .radio_option span.cmnc_option{ top: -8px; position: relative; font-size: 18px; }
.position.gifts .numbers_image .photogifts_button.click_form{ background: steelblue; margin-top: 20px; }
.click_form a{ text-align: center; }
.click_form a{ color: white !important; text-decoration: none; }
.thank_you_message{ margin: 20px auto; text-align: center; font-size: 18px; color: green; display: none }

@media only screen and (max-width:780px) {
	.position.gifts{ width: 100%; padding-bottom: 50px; }
	.paypal_container{ margin-top: 0; }
}
@media only screen and (max-width: 600px) {
	.position.gifts .numbers_image .payment_images { padding: 20px 0; }
	.position.gifts .numbers_image .photogifts_button a{ font-size: 18px; line-height: 24px; }
	.position.gifts .numbers_image .photogifts_button { width: 100%; }
}
@media only screen and (max-width: 480px) {
	.position.gifts .background_payment .brown_special_offer,
	.position.gifts .numbers_image .magical_numbers{ font-size: 28px; line-height: 32px; }
	.position.gifts .numbers_image .magical_numbers{ margin-bottom: 10px; }
	.position.gifts .background_payment .brown_payment{ font-size: 22px; }
	.position.gifts .numbers_image .payment_images div{ position: relative; width: 80%; float: none; margin: 0 auto; }
	.position.gifts .numbers_image .payment_images div p { width: 80%; margin: 10px auto 20px auto; }
	.position.gifts .custom_book_names a div img{ width: 75px; }
	.thank_you_image_inside, .thank_you_message, .position.gifts .numbers_image .photogifts_button.click_form{ width: 80%; }
}
@media only screen and (max-width: 400px) {
	.position.gifts .numbers_image .payment_images div{ width: 100%; }
	.position.gifts .custom_book_names a div img { position: relative; float: right; right: -15px; width: 65px; }
}
/**************************/
/***** Thank you page *****/
/**************************/